/* Localized versions of Info.plist keys */

CFBundleName = "すべてのコンピュータを取得";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "すべてのコンピュータを取得";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "すべてのリモートコンピュータへの参照を返します。";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "（* ユーザが提示されたアクションを追加するためのボタンラベルを表示。例：追加 *）";
IgnoreButton = "（* ユーザが提示されたアクションを追加しないためのボタンラベルを表示。例：追加しない *）";
Message = "（* ユーザに表示する警告メッセージを表示 *）";
CFBundleVersion = " 8C130";